How to install librsskit-dev on Debian Unstable (Sid)